RubyGems Navigation menu

Reverse dependencies for rubocop-semantics Latest version of the following gems require rubocop-semantics

Total downloads 2,770

For this version 1,518

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.5.0

Links: